/* Add slight borders to preview view modes in /node/x/preview clearer seperation of view modes */
.user-logged-in .view-mode-list-item {
  border: 1px dotted orange;
  margin-bottom: 1rem;
}

.user-logged-in .page-node-type-organisation .view-mode-list-item {
  margin-left: 17rem;
}
